<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>ForkLift</string>
	<key>CFBundleName</key>
	<string>ForkLift</string>
	<key>NSAppleEventsUsageDescription</key>
	<string>ForkLift 執行的命令列工具可能需要將 Apple 事件傳送到其他應用程式，才能正常執行。</string>
	<key>NSHumanReadableCopyright</key>
	<string>著作權 © 2007-2026 BinaryNights。
保留所有權利。</string>
	<key>com.binarynights.forklift.favorite</key>
	<string>com.binarynights.forklift.favorite</string>
	<key>com.binarynights.forklift.fileinfo</key>
	<string>com.binarynights.forklift.fileinfo</string>
	<key>com.binarynights.forklift.tabitem</key>
	<string>com.binarynights.forklift.tabitem</string>
</dict>
</plist>
